map: Elkridge Depot
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards_salamander
server_name: salamander
roundId: 99820
endTick: 20272582
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 7.19:42:32.0242473
...
